html, body{
  min-height: 100%;
}

body{
  /*background: url(images/main-bg.jpg) no-repeat;
  background-position: center center;
  background-size: cover;*/
  font-family: 'Open Sans', sans-serif;
}

.col-sm-6{
  width:50%;    
  float: left;
}

.col-sm-12{
  width:100%;    
  float: left;
}

#search_text{
  font-family: Poppins, sans-serif;
}


.search-highlight {
  font-style: normal;
  font-weight: bold;
  font-size: 1.1em;
}

.search-result {
  width: 100%;
  clear: both;
  text-align: left;
}
a.search-result,
a.search-result:hover,
a.search-result:active,
a.search-result:focus {
  display: block;
  text-decoration: none;
  color: inherit;
}
a.search-result:hover .heading {
  color: #00b0fc;
  text-decoration: underline;
}

.search-result-image {
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    padding-right:5px;
    /*width: 40px;*/
}

.search-result img {  
    width: 60px;
}

.search-result img.search-file-icon {
    width: 24px;
    float: right;
}

.search-result h4 {
    margin-top: 0;
}

.search-result div {
    overflow: hidden;
}

.search-result-category {
  /*background: #f1f1f1;*/
  border: 1px solid;
  border-color: #e8e7e7;
  border-radius: 2px;
  color: #6b6b6b;
  display: inline-block;
  font-size: 11px;
  font-weight: normal;
  /*margin-left: 10px;*/
  margin-top:4px;
  padding: 1px 8px;
}

.search-container {
  position: relative;
  width: 100%;
}

.ui-autocomplete.ui-menu {
    display: none !important;
}
.ui-autocomplete-loading {
    background-image: url("/layout/default/jquery/ui-anim_basic_16x16.gif") !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;
}
#search-results p {
    margin-top: 0;
}
#search-results {
  text-align: left;
    display: none;
    background: white;
    position: absolute;
    top: 106px;
    /* right: 25px; */
    left: 15px;
    width: 300%;
    min-height: 300px;
    max-height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    z-index: 999999999;
}

#search-results h3{
  text-align: left;
}

.product-category{
  float: left;
  padding: 10px;
  margin: 0 5px 5px 0px;
  background: white;
}

.product-category h4{
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}

.general-results, .article-results, .combined-results {
    padding: 20px;
}

.article-results {
    background: #F5F5F5;
}

.article-results .search-result-image {
    /*width: 0;*/
    margin: 0;
}

.general-results h3, .article-results h3, .combined-results h3 {
   margin-top: 0px;
}

.search-result h4 {
    margin-top: 0;
    font-size: 15px;
    margin-bottom: 2px;
    font-weight: bold;
}

#search-results p {
   margin-top: 0;
   line-height: 20px;
   margin-bottom: 0px;
   min-height: 20px;
   padding-left: 10px;
   font-size: 14px;
}

.search-result {
   width: 100%;
   clear: both;
   margin-top: 10px;
}

.search-result img.search-file-icon {
   width: 24px;   
   margin-right: 8px;
}

.search-highlight {
   font-style: normal;
   font-weight: bold;
   font-size: 1em;
}

@media (max-width: 699px) {
    #search-results {
        width: 100%;
    }

    .hide-result-mobile {
        display: none;
    }
}

.search-tabs {
    margin-bottom: -18px;
}

.search-tabs .btn {
    border-bottom: none;
}

.search-tabs .btn {
    background-color: white;
    border-color: white;
}

.search-tabs .btn.ui-state-active {
    border-color: #dadada;
    color: #444;
}


/* distributors/stockists */
#stockist-map {
  width: 100%;
  height: 25em;
  @media (min-width: @bpmd) {
    height: 35em;
  }
}

.find-my-location-container {
  margin-bottom: 1.5em;
  @media (min-width: @bpsm) {
    float: right;
  }
}

#find-my-location {
  display: block;
  width: 100%;
  @media (min-width: @bpsm) {
    width: auto;
    display: inline-block;
  }
}

#filterDistributors {
  margin-bottom: 1em;
}

#stockistList {
  padding: 10px;
  background: rgba(0, 0, 0, 0.025);
  @media (max-width: @bpsm) {
    max-height: 4em;
    overflow: hidden;
    transition: max-height 0.25s;
  }
  @media (min-width: @bpsm) {
    height: 25em;
    overflow: auto;
  }
  @media (min-width: @bpmd) {
    height: 35em;
  }
  .distributor-region {
    margin-bottom: 0.4em;
    .region-title {
      margin-bottom: 0.2em;
    }
    .distributor {
      margin-bottom: 0.2em;
      a {
        text-align: left;
        white-space: inherit;
      }
    }
  }
  &.open {
    @media (max-width: @bpsm) {
      max-height: 30em;
      overflow: auto;
    }
  }
}
.show-distributors-mobile {
  text-align: center;
  padding: 10px;
  margin-bottom: 1em;
  background: rgba(0, 0, 0, 0.025);
}
/* end distributors */
.country-title{
  padding-top:10px;
  margin: 0px;
}
.region-title{
  font-size:12px;
  color:#777;
}

.es-product-price{
  text-align: left;
  padding-left:10px;
  color:#000;
}

.es-product-price-search{  
  color:#000;
  margin-bottom:10px;
}

.es-title-price{
  text-align: left;
  padding-left:10px;
  color:#687074;
}

.line-through{
  color: #c9253c;
  text-decoration: line-through;
}

.search-result .heading{
  text-align: left;
  padding-left:10px;
  line-height: 16px;
}

.result-label{
  display: inline;
  margin-right: 10px;
  margin-bottom:4px;
}

.general-result{
  line-height: 16px;
  margin-top:21px;
}

.general-result p{
  font-size: 12px;
}

.more-results{
  text-align: left;
  color: #00b0fc !important;
  padding-left: 10px;
  font-size: 14px !important;
  cursor:pointer;
}

/*wishlists*/

.add-to-wishlist{
  position: absolute;
  top:10px;
  right:10px;
  z-index: 999;
  color:#c38748;
  cursor: pointer;
  overflow: hidden;    
  width: 130px;
  height: 25px;
}

.add-to-wishlist i{    
  padding: 1px;
  background:white; 
  position: absolute;
  overflow: hidden;   
  right:0;
  top:0px;
}

.add-to-wishlist .wishlist-text{
  /*display: none;*/
  position: absolute;
  top:3px;
  right:-110px;
  transition: 0.1s;
}

.add-to-wishlist:hover .wishlist-text{
  /*display: inline-block;*/
  transition: 1s;
  right: 30px;
}

.wishlists{
  padding: 10px 0px 10px 20px;
}

.wishlists p {
  padding-bottom: 7px; 
}

.wishlists span {
  padding-left: 5px; 
}

.wishlists label, .wishlists input{
  display: inline-block !important;
}

.wishlists label{
  color: #777;
}

.wishlists input{    
  height: 13px !important;
  margin: 0 0 0px !important;
  width: auto !important;
}

.wishlist-dropdown{
  position: relative;

  border-left: 1px solid #f1f2f2;
  font-size: 12px;
  line-height: 20px;
  padding-left: 14px;
  margin-right: 10px;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  color: #252525;
  display: inline;
  cursor: pointer;
}
.wishlist-dropdown:hover{
  color: #c38749;
}

.wishlist-dropdown ul li a{
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
  padding: 0 0 0 0;
  text-transform: none;
  border-left:none;
}

.wishlist-list{
  left: 0px !important;
  width: 215px;
}

.wishlist-list span {
  width: 100%;
}

.wishlist-list a {
  border-right: none !important;
}

.contact-row{
  display: block;
}